// Hide any open toolitps before removing elements from the DOM
$("#acquired_media_releases [data-toggle=tooltip]").tooltip("dispose");

// Update the release list
$("#acquired_media_releases").html("<%= j render("video_analyses/acquired_media_file_infos", acquired_media_file_infos: @acquired_media_file_infos, video: @video) %>");

// # Reset the search form
$("#acquired_media_releases_section form input[name='query']").val("<%= params[:query] %>");
